




.case-sharing .box1{
	padding: 70px 0 0;
	text-align: center;
}
.case-sharing .box1 .box-c{
	border-bottom: 1px solid rgba(224, 224, 224, 1);
	padding-bottom: 80px;
}
.case-sharing .box1 .box-c{
	margin-top: 72px;
}
.case-sharing .box1 .box-c .swiper{
	padding-bottom: 64px;
}
.case-sharing .box1 .box-c .swiper-slide a{
	display: flex;
	text-align: left;
	justify-content: space-between;
}
.case-sharing .box1 .box-c .swiper-slide .pic{
	width: 50%;
}
.case-sharing .box1 .box-c .swiper-slide .r{
	border-top: 1px solid rgba(229, 229, 229, 1);
	width: 730px;
	max-width: 48%;
	display: flex;
	align-items: center;
}
.case-sharing .box1 .box-c .swiper-slide .r .text-box{
	width: 100%;
}
.case-sharing .box1 .box-c .swiper-slide .text-title{
	position: relative;
	width: 100%;
	font-size: 24px;
	font-weight: 400;
	color: #333333;
	line-height: 1.16;
	padding-right: 84px;
}
.case-sharing .box1 .box-c .swiper-slide .text-title::before{
	position: absolute;
	content: "";
	right: 0;
	top: 0;
	width: 84px;
	height: 70px;
	background-image: url(../img/dianzui.png);
	background-size: cover;
}
.case-sharing .box1 .box-c .swiper-slide .line{
	width: 40px;
	height: 3px;
	background: #0036B2;
	margin: 37px 0 32px;
}
.case-sharing .box1 .box-c .swiper-slide .text-des{
	font-size: 16px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #666666;
	line-height: 1.875;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden;
	text-overflow: ellipsis;
}
.case-sharing .box1 .box-c .swiper-slide .more{
	width: 160px;
	height: 50px;
	border: 2px solid #0036B2;
	border-radius: 25px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 0 32px;
	margin-top: 63px;
	font-size: 15px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #0036B2;
	transition: all .6s;
}
.case-sharing .box1 .box-c .swiper-slide:hover .more{
	background-color: #0036B2;
	color: #fff;
}
.case-sharing .box1 .swiper-pagination-bullet{
	position: relative;
	width: 60px;
	height: 4px;
	background: #DDDDDD;
	border-radius: 2px;
	opacity: 1;
	margin: 0 10px;
}
.case-sharing .box1 .swiper-pagination-bullet::before{
	position: absolute;
	content: "";
	left: 0;
	top: 0;
	height: 100%;
	width: 0;
	border-radius: 2px;
	background-color: rgba(0, 54, 178, 1);
}
.case-sharing .box1 .swiper-pagination-bullet-active::before{
	width: 100%;
	transition: all 4s;
}
.case-sharing .box1 .swiper-pagination{
	bottom: 0;
}



.case-sharing .box2{
	padding: 60px 0 103px;
	text-align: center;
}
.case-sharing .box2 .box-c{
	margin-top: 72px;
}
.case-sharing .box2 .box-c .list li{
	position: relative;
}
.case-sharing .box2 .box-c .list li:hover{
	box-shadow: 0px 5px 35px 0px rgba(130,130,130,0.15);
}
.case-sharing .box2 .box-c .list li::before{
	position: absolute;
	content: "";
	left: 0;
	top: 0;
	width: 0;
	height: 3px;
	background-color: rgba(0, 54, 178, 1);
	transition: all .6s;
}
.case-sharing .box2 .box-c .list li:hover::before{
	width: 100%;
}
.case-sharing .box2 .box-c .list li a{
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 42px 40px 30px;
	border-bottom: 1px solid rgba(229, 229, 229, 1);
}
.case-sharing .box2 .box-c .list li:hover a{
	border-color: transparent;
}
.case-sharing .box2 .box-c .list li .li-l{
	display: flex;
}
.case-sharing .box2 .box-c .list li .li-l-l{
	display: flex;
	align-items: center;
	border-right: 1px solid rgba(229, 229, 229, 1);
}
.case-sharing .box2 .box-c .list li .li-l .label{
	width: 86px;
	height: 86px;
	background: #0036B2;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 0 20px;
	font-size: 22px;
	font-weight: 400;
	color: #FFFFFF;
	line-height: 25px;
}
.case-sharing .box2 .box-c .list li .time{
	margin: 0 70px 0 53px;
	text-align: left;
}
.case-sharing .box2 .box-c .list li .date{
	font-size: 30px;
	font-weight: 400;
	color: #333333;
	line-height: 1;
}
.case-sharing .box2 .box-c .list li .year{
	font-size: 18px;
	font-weight: 400;
	color: #888888;
	line-height: 1;
	margin-top: 18px;
}
.case-sharing .box2 .box-c .list li .li-l-r{
	margin-left: 60px;
	text-align: left;
	width: 654px;
}
.case-sharing .box2 .box-c .list li .text-title{
	font-size: 20px;
	font-weight: 400;
	color: #333333;
	line-height: 1;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	text-overflow: ellipsis;
	overflow: hidden;
}
.case-sharing .box2 .box-c .list li:hover .text-title{
	color: rgba(0, 54, 178, 1);
}
.case-sharing .box2 .box-c .list li .text-des{
	font-size: 15px;
	font-weight: 400;
	color: #777;
	line-height: 1.6;
	margin-top: 13px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	text-overflow: ellipsis;
	overflow: hidden;
}
.case-sharing .box2 .box-c .list li .li-r{
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 0 33px;
	width: 160px;
	height: 50px;
	border: 2px solid #777777;
	border-radius: 25px;
	font-size: 15px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #777777;
	line-height: 28px;
	transition: all .6s;
}
.case-sharing .box2 .box-c .list li:hover .li-r{
	color: #fff;
	border-color: rgba(0, 54, 178, 1);
	background-color: rgba(0, 54, 178, 1);
}
.case-sharing .box2 .box-c .list{
	margin-bottom: 80px;
}


.detail_top{width: 100%;padding:7% 0 4%;background:url(/static/default/assets/img/news_top.jpg) center no-repeat;}

.detail_top .title{font-size:30px;color:#fff;padding:50px 0 20px;}
.detail_top .cation{font-size:15px;color:#fff;}
.detail_top .cation A{color:#fff;}
.detail_top .newtime{font-size:15px;color:#fff;}

.detail_content{padding:80px 0 120px;font-size:16px;color:#555;line-height:1.87;}

.detail_nextprev{padding:50px 0;background:#f8fbff;border-top:1px solid #dae1e9;}

.detail_nextprev .box2{color: #555;font-size: 14px;display: flex;justify-content: space-between;align-items: center;}
.detail_nextprev .box2 a{color: inherit;}


.detail_nextprev .back-to a{background:#045ab1;font-size:16px;color:#fff;padding:10px 20px; border-radius:8px;}


@media (max-width:1500px) {

}
@media (max-width: 1440px) {

	.case-sharing .box1 .box-c .swiper-slide .more{
		margin-top: 30px;
	}
	.case-sharing .box1 .box-c .swiper-slide .line{
		margin: 27px 0 22px;
	}
	.case-sharing .box2 .box-c .list li .li-l-r{
		flex: 1;
		margin: 0 30px;
		width: auto;
	}
	.case-sharing .box2 .box-c .list li .time{
		margin: 0 30px;
	}
	.case-sharing .box2 .box-c .list li .li-r{
		justify-content: center;
		padding: 0 10px;
	}
	
}
@media (max-width:1400px) {

}
@media (max-width:1280px) {

}
@media (max-width: 1199px) {

	.case-sharing .box1 .box-c .swiper-slide .more{
		margin-top: 20px;
	}

}
@media (max-width:1024px) {
	.case-sharing .box3{
		padding-top: 60px;
	}
	.case-sharing .box3 .box-c{
		margin-top: 40px;
	}
	

	.case-sharing .box1{
		padding: 60px 0 0;
	}
	.case-sharing .box1 .box-c{
		padding-bottom: 60px;
	}
	.case-sharing .box2,
	.clinical-training .box1{
		padding: 60px 0;
	}
	.contact .box1,.contact .box2{
		margin: 60px 0;
	}
	.contact .box1 .box-c,.contact .box2 .box-c{
		margin-top: 40px;
	}
	.case-sharing .box1 .box-c{
		margin-top: 40px;
	}
	.case-sharing .box1 .box-c .swiper-slide a{
		flex-direction: column;
	}
	.case-sharing .box1 .box-c .swiper-slide .pic{
		width: 100%;
	}
	.case-sharing .box1 .box-c .swiper-slide .r{
		width: 100%;
		margin-top: 30px;
		border-top: none;
		max-width: 100%;
	}
	.case-sharing .box1 .box-c .swiper-slide .text-title::before{
		width: 60px;
		height: 50px;
	}
	.case-sharing .box1 .box-c .swiper{
		padding-bottom: 40px;
	}
	.case-sharing .box1 .swiper-pagination-bullet{
		width: 40px;
	}
	.case-sharing .box2 .box-c{
		margin-top: 40px;
	}
	.case-sharing .box2 .box-c .list li a{
		padding: 30px 20px;
	}
	.case-sharing .box2 .box-c .list li .li-l{
		flex-direction: column;
		width: 100%;
	}
	.case-sharing .box2 .box-c .list li .li-l-r{
		margin-left: 0;
		flex: none;
		width: 100%;
		margin: 20px 0;
	}
	.case-sharing .box2 .box-c .list li a{
		flex-direction: column;
		align-items: flex-end;
	}
	.case-sharing .box2 .box-c .list li .li-l-l{
		border-right: none;
	}
	.case-sharing .box2 .box-c .list li .li-l .label{
		font-size: 18px;
		width: 60px;
		height: 60px;
		padding: 0 12px;
	}
	.case-sharing .box2 .box-c .list li .date{
		font-size: 24px;
	}
	.case-sharing .box2 .box-c .list li .year{
		margin-top: 15px;
		font-size: 15px;
	}
	.case-sharing .box2 .box-c .list li .time{
		margin: 0 15px;
	}
	.case-sharing .box2 .box-c .list{
		margin-bottom: 40px;
	}
	
}
@media (max-width:768px) {

	.case-sharing .box2 .box-c .list li .text-title{
		font-size: 20px;
	}
	.case-sharing .box2,
	.clinical-training .box1{
		padding: 50px 0;
	}
	.case-sharing .box2 .box-c .list li .li-r,
	.case-sharing .box1 .box-c .swiper-slide .more{
		height: 40px;
	}
	.case-sharing .box2 .box-c{
		margin-top: 30px;
	}
	.case-sharing .box2 .box-c .list{
		margin-bottom: 30px;
	}
	.case-sharing .box1{
		padding-top: 30px;
	}
	.case-sharing .box1 .box-c{
		padding-bottom: 30px;
	}
	.case-sharing .box1 .box-c .swiper-slide .text-title{
		font-size: 22px;
	}
	.case-sharing .box1 .box-c .swiper-slide .line{
		margin: 12px 0 7px;
	}
	.case-sharing .box1 .box-c{
		margin-top: 30px;
	}

	.case-sharing .box3{
		padding-top: 50px;
	}
}
@media (max-width: 620px) {

	.case-sharing .box3 .box-c{
		margin-top: 30px;
	}

}
@media (max-width:500px) {

	.case-sharing .box3{
		padding-top: 30px;
	}
	.case-sharing .box1 .box-c .swiper-slide .text-title::before{
		width: 30px;
		height: 25px;
	}
	.case-sharing .box1 .box-c .swiper-slide .text-title{
		font-size: 20px;
	}
	.case-sharing .box2 .box-c .list li .li-l .label{
		font-size: 16px;
	}
	.case-sharing .box2,
	.clinical-training .box1{
		padding: 30px 0 40px;
	}
	.case-sharing .box1{
		padding-top: 30px;
	}
	.case-sharing .box1 .box-c{
		padding-bottom: 20px;
	}

}